@charset "UTF-8";


/*
参考サイト
https://www.torat.jp/css-table-design/
*/
.table_box {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  border-collapse: collapse;
  width: 800px;
  border-collapse:separate;
  border-spacing: 0;

}

table th:first-child{
  border-radius: 6px 0 0 0;
}

table th:last-child{
  border-radius: 0 6px 0 0;
  border-left: 0.6px solid #ffffff;
}

table th{
  text-align: center;
  color:white;
  background: linear-gradient(#86ace2,#0065f4);
  border-left: 0.3px solid #ffffff;
  width: 20%;
  padding: 10px 0;
}

table td{
  text-align: center;
  border-left: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
  border-top:none;
  box-shadow: 0px -3px 8px 1px #eee inset;
  width: 10%;
  padding: 12px 0;
  background: #ffffff;
}

table td:last-child{
  border-right: 1px solid #c3c3c3;
}

table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}

table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
  width: 300px;
}

/*

ボタン

https://saruwakakun.com/html-css/reference/buttons
*/
.btn1-square {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #0080ff;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
}
.btn1-square:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}

.btn2-square {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #10c935;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
}
.btn2-square:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}

.btn3-square {
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  background: #ff0000;/*ボタン色*/
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 3px;
}
.btn3-square:active {
  /*ボタンを押したとき*/
  -webkit-transform: translateY(4px);
  transform: translateY(4px);/*下に動く*/
  border-bottom: none;/*線を消す*/
}
